﻿.name_cusyom_shimani {
    color: var(--custom-color1) !important;
    display: block;
    margin-bottom: 20px;
}

.minpaypal_shimani {
    color: var(--custom-color1) !important;
}

.last_price_shimani {
    margin: 0 !important;
    color: var(--custom-color1) !important;
}

.oldprice_shimani {
    color: var(--custom-color1) !important;
    text-decoration: line-through;
    opacity: 0.5;
    margin-left: 15px;
    font-size: 0.8rem;
    display: inline-block;
}
.box_desc_cusomlist {
    background-color: #efefef;
}
.shimani_product_sw .swiper-slide{
    height: unset !important;
    margin: 0.5rem 0;
}

